Loading ...
Sorry, an error occurred while loading the content.

Patch 6.2.300

Expand Messages
  • Bram Moolenaar
    Patch 6.2.300 (after 6.2.297) Problem: Cannot build Python interface with Python 2.2 or earlier. Solution: Add a semicolon. Files: src/if_python.c
    Message 1 of 1 , Mar 1, 2004
    • 0 Attachment
      Patch 6.2.300 (after 6.2.297)
      Problem: Cannot build Python interface with Python 2.2 or earlier.
      Solution: Add a semicolon.
      Files: src/if_python.c


      *** ../vim-6.2.300/src/if_python.c Sun Feb 29 14:54:10 2004
      --- src/if_python.c Mon Mar 1 10:28:46 2004
      ***************
      *** 521,527 ****

      theend:
      #ifndef PY_CAN_RECURSE
      ! --recursive
      #endif
      return; /* keeps lint happy */
      }
      --- 521,527 ----

      theend:
      #ifndef PY_CAN_RECURSE
      ! --recursive;
      #endif
      return; /* keeps lint happy */
      }
      *** ../vim-6.2.300/src/version.c Mon Mar 1 10:30:59 2004
      --- src/version.c Mon Mar 1 10:33:15 2004
      ***************
      *** 639,640 ****
      --- 639,642 ----
      { /* Add new patch number below this line */
      + /**/
      + 300,
      /**/

      --
      [clop clop]
      GUARD #1: Halt! Who goes there?
      ARTHUR: It is I, Arthur, son of Uther Pendragon, from the castle of
      Camelot. King of the Britons, defeator of the Saxons, sovereign of
      all England!
      GUARD #1: Pull the other one!
      The Quest for the Holy Grail (Monty Python)

      /// Bram Moolenaar -- Bram@... -- http://www.Moolenaar.net \\\
      /// Sponsor Vim, vote for features -- http://www.Vim.org/sponsor/ \\\
      \\\ Project leader for A-A-P -- http://www.A-A-P.org ///
      \\\ Buy at Amazon and help AIDS victims -- http://ICCF.nl/click1.html ///
    Your message has been successfully submitted and would be delivered to recipients shortly.